RubyGems Navigation menu

swf_recompress 0.0.8

Recompress a swf file with more aggressive DEFLATE settings

Gemfile
          gem 'swf_recompress', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install swf_recompress -v 0.0.8
  
  
  
  
  
  
  

Total downloads 5,094

For this version 1,186

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - August 17, 2010 (40 KB)
  2. 0.0.8 - August 16, 2010 (40 KB)
  3. 0.0.7 - May 24, 2010 (40 KB)
  4. 0.0.6 - May 21, 2010 (40 KB)